.TH XTV 1
.SH NAME
xtv \- Grabs the screen of a remote X display
.SH SYNOPSIS
.B xtv
.I "[options]"
.br
.SH "DESCRIPTION"
.BR xtv
grabs the screen of a remote X display to which you have access. It can
then continual refresh that screen grab, making a "TV" out of that display.
.PP
.SH OPTIONS
.TP
.B \-h
Prints out the usage
.TP
.B \-s refresh_timeout
How often to update the screen grab.
.TP
.B \-d display
The display to grab the screen from.
.SH BUGS
You can't grab the screen from a display of differing bit-depth. Due to
the nature of X and what not, this would be particularly difficult to fix.
.SH AUTHOR
rancurel@capmedia.fr
.PP
This manual page was written by Jay Kominek <jkominek@debian.org>,
for Debian.
